@font-face {
  font-family: 'Metropolis';
  src: url('/fonts/Metropolis-Black.eot'); /* IE9 Compat Modes */
  src: url('/fonts/Metropolis-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/Metropolis-Black.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/Metropolis-Black.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/Metropolis-Black.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Metropolis';
  src: url('/fonts/Metropolis-Bold.eot'); /* IE9 Compat Modes */
  src: url('/fonts/Metropolis-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/Metropolis-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/Metropolis-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/Metropolis-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Metropolis';
  src: url('/fonts/Metropolis-Regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/Metropolis-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/Metropolis-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/Metropolis-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/Metropolis-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Metropolis';
  src: url('/fonts/Metropolis-RegularItalic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/Metropolis-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/Metropolis-RegularItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/Metropolis-RegularItalic.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 400;
  font-style: italic;
}
